body{text-align:center;}
.wrap{width:993px; margin:auto; text-align:right; direction:rtl;}

.header{background:url('../header.png') no-repeat center top; height:121px; text-align:center; position:relative;}
.logo	{position:absolute; top:53px; right:70px;}
.logo img{width:185px; height:60px; border:0;}

.hpBg{width:991px; background:url('../hpBg.png') repeat-y center top; margin-bottom:20px;}
.hpTop{background:url('../hpTop.png') no-repeat center top; padding-top:20px;}
.hpBottom{background:url('../hpBottom.png') no-repeat center bottom; padding-bottom:25px; display:inline-block;}

.inner{margin-bottom:20px;}

.sidebar{width:257px; float:right;}
.primary{width:701px; float:left;}

.inner,
.footer{width:100%; display:inline-block;}


/*********************************** Modules *************************************/
TABLE.ModuleContainer	{width:100%;}
TD.ModuleContainer		{}
TD.ModuleTitle			{height:1px; font-size:80%;}
TD.ModuleTitle a		{text-decoration:none;}
TD.ModuleTitle a:hover	{}
H3.ModuleTitle			{display:inline;}
TD.ModuleText			{}


/*********************************** Quick Navgation ******************************/
DIV.QuickNavContainer							{width:100%; height:37px; background-color:#f2f2f2; margin-bottom:10px; text-align:center;}
DIV.QuickNavContainer TABLE	{margin:auto;}
OPTION.QuickNavMain									{}
SELECT.QuickNav							{width:125px; height:20px; font-size:11px; margin-top:8px;}
INPUT.QuickNavButton					{width:35px; height:20px; margin:8px 4px 0px 0px; padding:0px 0px 2px 0px;}


/*********************************** login ******************************/
TABLE.LoginContainer	{}
TD.LoginContainer		{padding:5px 10px 5px 10px;}
TD.loginCaption			{font-size:11px; padding-top:4px;}  /* lables container */
TD.login				{text-align:left; padding-top:4px;}  /* inputs container */
INPUT.login				{height:17px; width:100px; font-size:11px; margin-top:4px;}
TD.loginSubmit			{padding-top:6px; text-align:left;}  /* button container */
INPUT.LoginSubmit		{}
TD.LoginRemember		{}

TD.LoginTitle			{}
H3.LoginTitle			{font-weight:bold; font-size:110%;}

TABLE.LoginGreeting						{}
TD.LoginGreetingContainer			{padding:8px 10px 10px 10px;}
TD.LoginGreeting						{text-align:center; padding-bottom:15px; font-size:11px; font-weight:bold;}
INPUT.LoginButton						{}
A.LoginHomepage							{color:white;}
A.LoginHomepage:hover					{color:white;}


/*********************************** Shopping cart ******************************/
TABLE.ShoppingCartContainer		{}
TD.cartTitle					{}
H3.cartTitle					{font-weight:bold; font-size:110%;}
TD.CartItemsContainer			{padding:0px 10px 4px 10px;}
TABLE.CartItemsContainer		{font-size:100%;}
TABLE.CartItemsContainer TD		{}
TR.cartItem						{}
TD.chartNumber					{width:20px; font-size:80%; padding-top:4px;}
TD.chartLink					{font-size:90%; padding-top:2px;}
INPUT.shopCartButton			{margin-top:6px;}


/******************************** Ticker ****************************/
.ticker							{width:191px; float:right; margin-left:9px;}
TABLE.tickerContainer			{}
TABLE.tickerTitle				{margin-bottom:15px;} /* the title and button */
TD.tickerTitle					{padding:0 15px;}
H3.tickerTitle					{font-weight:bold; font-size:130%; color:#9f060e;}
TD.TickerPlayer					{width:1px; vertical-align:middle; padding:0 0 0 15px;}
IMG.TickerPlayer				{}

TD.tickerBody					{vertical-align:top; padding:0 15px;}
DIV.tickerBody					{overflow:hidden; width:160px; height:190px;}
DIV.tickerBody IMG				{float:left; margin:3px 10px 7px 0px; clear:right}
TABLE.tickerContainer MARQUEE	{width:160px; height:190px;}
DIV.tickerItemContainer			{margin-bottom:12px; padding-bottom:12px; border-bottom:1px solid #d9d9d9;}
.tickerHeadLine					{color:#6d070d; font-weight:bold; text-decoration:none;}
.tickerHeadLine:hover			{}
.tickerText						{display:table; width:100%; color:#5e5e60;}
.tickerDate						{font-size:90%; padding-top:2px;}


/******************************** Survey Box ****************************/
/* Survey Box */
TABLE.SurveyContainer			{}
TD.SurveyContainer				{vertical-align:top;}
TABLE.SurveyContainer TABLE		{}
TABLE.SurveyContainer TD		{vertical-align:top;}
TD.SurveyTitle					{}
H3.SurveyTitle					{font-weight:bold; font-size:110%;}
TD.SurveyQuestion				{font-weight:bold;}
TD.SurveyAnswer					{width:100%; padding:1px 3px 4px 3px; padding-right:2px;}
TABLE.SurveyButtonsPannel		{margin-top:10px; width:100%;}
INPUT.SurveyButton				{width:90%;}


/* Survey Results */
.divResult		{border:solid 1px #97B2CC; background-color:#ffffff; color:#97B2CC; font-weight:bold; font-size:11px;}
.divWinResult	{border:solid 1px #ffffff; background-color:#97B2CC; color:#ffffff; font-weight:bold; font-size:11px;}


/********************************* Banners *****************************/
DIV.bannerContainer		{margin-bottom:5px; text-align:center;}


/******************************** Search ****************************/
TABLE.SearchContainer	{
	position:absolute;
	top:12px;
	right:50%;
	margin-right:-89px;
	height:21px; 
	width:178px; 
	background:url('../search.jpg') no-repeat center top;
}
TD.SearchContainer		{padding-top:3px; padding-bottom:3px;}
TABLE.Search			{font-size:0px;}
TD.SearchInp			{padding-right:4px; padding-left:4px;}
TD.SearchBut			{}
TD.SearchSectionTitle	{font-size:12px; line-height:1em;}
INPUT.Search			{width:140px; height:16px; font-size:11px; border:0; line-height:1.2em; margin-right:10px; padding:0;}
INPUT.SearchBut			{}


/******************************** Media ****************************/
TABLE.MediaContainer	{}


/******************************** FreeBox ****************************/
#FreeBox_Section1,
#FreeBox_Section2,
#FreeBox_Section3,
#FreeBox_Section5 {width:191px; float:right;}

#FreeBox_Section1,
#FreeBox_Section2,
#FreeBox_Section5{margin-left:9px;}

TD.FreeBoxItemContainer		{vertical-align:top;}
TABLE.FreeBoxItemContainer	{}
TD.FreeBoxTitle				{padding:0 15px 10px;}
H3.FreeBoxTitle				{font-weight:bold; font-size:130%; color:#9f060e;}
A.FreeBoxTitle				{}
A.FreeBoxTitle:hover		{}
TD.FreeBoxBody				{padding:0 15px; color:#5e5e60;}

#FreeBox_Section1 TABLE.FreeBoxContainer		{width:100%; background:url('../contactBg.png') no-repeat left top;}
#FreeBox_Section1 TABLE.wizard{height:170px;}
#FreeBox_Section1 input.wizard{width:100px; border:1px solid #7a7c89;}
#FreeBox_Section1 td.wizard,
#FreeBox_Section1 td.wizardRequired{color:#7a7c89; font-size:11px;}
#FreeBox_Section1 .buttonSubmit{background:url('../btnContact.png') no-repeat; width:100px; height:25px; color:#fff; font-weight:bold; border:0; font-size:14px;}


#FreeBox_Section4 TABLE.FreeBoxContainer		{margin-bottom:20px; background:#f7f7f6 url('../innTextTop.png') no-repeat center top;}
#FreeBox_Section4 TD.FreeBoxItemContainer		{vertical-align:top; background:url('../innTextBottom.png') no-repeat center bottom;}
#FreeBox_Section4 TABLE.FreeBoxItemContainer	{}
#FreeBox_Section4 TD.FreeBoxTitle				{padding:20px 20px 10px;}
#FreeBox_Section4 H3.FreeBoxTitle				{font-weight:bold; font-size:130%; color:#9f060e;}
#FreeBox_Section4 A.FreeBoxTitle				{}
#FreeBox_Section4 A.FreeBoxTitle:hover			{}
#FreeBox_Section4 TD.FreeBoxBody				{padding:0 20px 20px; color:#5e5e60;}



/******************************** Quick Subscription ****************************/
TABLE.QuickSubscription			{}
TD.QuickSubscriptionMsg			{}
INPUT.QuickSubscription			{}
INPUT.ButtonQuickSubscription	{}


/******************************** Navigation Title ****************************/
DIV.NavigationTitle		{}
H3.NavigationTitle		{font-weight:bold; font-size:110%;}


/******************************** Choose Font Size ****************************/
TABLE.cssChangerModuleTable		{}
TD.titleTd						{}


/******************************* DARONET *****************************/
TABLE.daronet		{direction:ltr; float:right;}
TD.daronet_link		{padding-left:5px; padding-right:5px; white-space:nowrap;}
A.Daronet			{font-size:11px; font-weight:bold; color:#1f3f7a; text-decoration:none;}
A.Daronet:hover		{font-size:11px; font-weight:bold; color:#1f3f7a; text-decoration:none;}


/****************************************************************************/
IMG.security	{border-width:1px; border-color:gray;}


/************************ Paging ******************************************************/
OL.dbsPages			{padding:0px; margin:0px;}
OL.dbsPages LI		{padding:0px; margin:0px; display:inline; list-style-image:none; list-style-type:none;}
SPAN.dbsCurrentPage	{font-weight:bold;}

/************************ Daronet ******************************************************/
#DaronetTextBox		{font-size:80%; text-align:right; padding:10px;}




/************************ Accordion ******************************************************/
.accordionBg		{position:relative; width:993px; height:335px; background:url('../accBg.png') repeat-x top; overflow:hidden; _padding-top:3px; margin-bottom:20px;}

.mask				{width:6px; height:335px; position:absolute; top:0; z-index:999;}
.ml	{background:url('../accml.png') no-repeat left top; left:0;}
.mr	{background:url('../accmr.png') no-repeat right top; right:0;}

.accordion			{height:329px; padding:0; margin:3px 0px 0 0;}
.accordion li		{list-style-type:none; list-style-image:none; padding:0; margin:0;}

.accordion li		{cursor:pointer; border-right:1px solid #fff; background:url("../accSprite.png") no-repeat;}

.accordion li.tab1	{background-position:right -1974px;}
.accordion li.tab2	{background-position:right -1645px;}
.accordion li.tab3	{background-position:right -1316px;}
.accordion li.tab4	{background-position:right -987px;}
.accordion li.tab5	{background-position:right -2303px;}
.accordion li.tab6	{background-position:right -329px;}
.accordion li.tab7	{background-position:right 0;}
.accordion li.tab8	{background-position:right -658px;}




.accordion .active	{cursor:default;}

.accordion TABLE			{width:726px; height:329px; margin-right:32px; background:url("../accContent.png") no-repeat right top;}

.accordion TABLE TD a,
.accordion TABLE TD a:hover	{color:#fff;}

.accordion TABLE TD.text	{width:221px; padding:0;}
.accordion TABLE TD.text a	{display:block; margin:0; padding:15px; color:#fff; }
.accordion TABLE TD.text p	{padding:0 15px 15px; margin:0; color:#fff;}
.accordion TABLE TD img		{border:0;}

.accLinkContainer			{}
.accLinkContainer A			{text-decoration:underline;}
.accLinkContainer A:hover	{text-decoration:none;}
